# Page Not Found

The URL `api-reference/status-page/incident/new` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Status Page Incidents](https://docs.spike.sh/spike-api-docs/status-page-incidents.md)
- [Actions on Incidents](https://docs.spike.sh/spike-api-docs/actions-on-incidents.md)
- [Suppressed Incidents](https://docs.spike.sh/spike-api-docs/suppressed-incidents.md)
- [Planned maintenances](https://docs.spike.sh/spike-api-docs/planned-maintenances.md)
- [Status Pages](https://docs.spike.sh/spike-api-docs/status-pages.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.spike.sh/spike-api-docs/status-page-incidents.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.spike.sh/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.spike.sh/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/spike-api-docs/status-page-incidents.md`).

You may also use `Accept: text/markdown` header for content negotiation.
